#ifndef PIPPMENUBAR_H_SEEN
#define PIPPMENUBAR_H_SEEN

#include <LMenuBar.h>
#include "pimenumac.h"

class PIPPMenuBar : public LMenuBar {
public:
                           PIPPMenuBar();
                          ~PIPPMenuBar();

	virtual CommandT	   MenuCommandSelection(const EventRecord &inMouseEvent,
								Int32 &outMenuChoice) const;

	virtual CommandT	FindKeyCommand(
								const EventRecord	&inKeyEvent,
								Int32				&outMenuChoice) const;
};


#endif
